/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.mfn-megamenu {width: auto !important;}

#Top_bar .menu li ul {
    left: inherit!important;
}

.hover_color_wrapper h2 {
    color: #fff !important;
    font-weight: 600;
}

.top_bar_right_wrapper a.button .button_label {color: #333 !important;}

.top_bar_right_wrapper a.button .button_label:hover {color: #fff !important;}

#Subheader ul.breadcrumbs {width: auto !important;}


/* woocommerce */

.cart-collaterals .cart_totals {
    float: right!important;
}

#Top_bar a#header_cart span {background-color: #f58f0d !important;}

.wc-backward {
    float: right !important;
    padding: 9px 20px!important;
    margin-left: 30px!important;
    border: 2px solid #747474;
    color: #fff;
    background-color: #f58f0d;
    border-radius: 5px;
    margin-bottom: 8px;
}

.wc-backward:hover{
    background-color: #ffffff;
    color: #f58f0d;
    text-decoration:none !important;
}

.continue-button {height: 60px;}

.woocommerce .shop_table td.actions .coupon .input-text {width: 200px!important;}

/* footer */

#Footer {
    background-color: #e0e0e0 !important;
}

#Footer .footer_copy {
    background: #545454 !important;
}

#Footer h4 {color: #003b64 !important;}

#Footer .widgets_wrapper {
    padding-bottom: 0px !important;
}

.footer-logo, .footer-logo img {max-width: 100%;}

#Footer .widgets_wrapper .container {display: table !important;}

#Footer .widgets_wrapper .column {
    float: none !important; 
    display: table-cell; 
    vertical-align: middle;
}

.widget_nav_menu ul li a {font-size: 16px;}

#menu-footer {background: none !important; text-align: center !important; list-style: none;}